=== debian/changelog ===
libdrpm (0.5.0-3) unstable; urgency=medium

  * Add the upstream-do-not-cleanup-twice and upstream-zero-count
    patches obtained from the upstream Git repository.
  * Declare compliance with Policy 4.6.0 with no changes.
  * Add the year 2021 to my debian/* copyright notice.
  * Add the typos patch to fix two typographical errors.
  * Add a trivial git-buildpackage config file.
  * Use debhelper compat 14 for the CMake updates.
  * Add the cppcheck patch to fix a minor problem.

 -- Peter Pentchev <roam@debian.org>  Sun, 26 Dec 2021 05:19:16 +0200

libdrpm (0.5.0-2) unstable; urgency=medium

  * Add the sysmacros-major patch to use <sys/sysmacros.h> instead of
    a Linux-specific header file for obtaining the major and minor IDs of
    a device number. Should fix the FTBFS on the Hurd.

 -- Peter Pentchev <roam@debian.org>  Sun, 26 Jul 2020 00:18:15 +0300

libdrpm (0.5.0-1) unstable; urgency=low

  * Initial release. Closes: #961799.

 -- Peter Pentchev <roam@debian.org>  Thu, 18 Jun 2020 23:29:43 +0300
