## libdrpm 0.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 set(DRPM_MAJOR_VERSION 0)
 set(DRPM_MINOR_VERSION 5)
-set(DRPM_PATCH_VERSION 0)
+set(DRPM_PATCH_VERSION 1)
 set(DRPM_VERSION ${DRPM_MAJOR_VERSION}.${DRPM_MINOR_VERSION}.${DRPM_PATCH_VERSION})
 
 include(GNUInstallDirs)
