=== debian/changelog ===
libdrpm (0.5.1-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.1 with no changes.
  * Add the year 2022 to my debian/* copyright notice
  * Minor Python coding style improvements to the autopkgtest program:
    - reformat with 100 characters per line
    - run some static checkers using Tox
    - pass encoding="UTF-8" to subprocess.check_output()
  * Add an EditorConfig definitions file for the debian/* files.
  * New upstream release:
    - drop all the patches, they were all merged upstream
  * Add the openssl-evp patch to use the OpenSSL EVP_Digest*() functions
    instead of the deprecated MD5_*() and SHA256_*() ones.

 -- Peter Pentchev <roam@debian.org>  Fri, 09 Sep 2022 09:08:12 +0300
