=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libzstd-dev,
  pkg-config,
  zlib1g-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/libdrpm.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/libdrpm
 Homepage: https://github.com/rpm-software-management/drpm
