=== debian/changelog ===
libdrpm (0.5.2-3) unstable; urgency=medium

  * Add the cmake-policy patch to unbreak the build with CMake 4.x.
    Closes: #1113141
  * Declare compliance with Policy 4.7.2 with no changes.
  * Add the year 2025 to my debian/* copyright notice.
  * Add Salsa CI configuration.

 -- Peter Pentchev <roam@debian.org>  Sun, 05 Oct 2025 21:43:18 +0300

libdrpm (0.5.2-2) unstable; urgency=medium

  * Acknowledge Andrey Rakhmatullin's NMU and Luca Boccassi's team upload;
    thanks!
  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the year 2024 to my debian/* copyright notice.
  * Switch from debian/compat to X-DH-Compat: 14
  * Let debhelper handle some dependencies automatically.
  * Include dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.
  * Use dh-package-notes to record ELF metadata.
  * Use debputy's X-Style: black.
  * Minor refactoring of the autopkgtest compile.py tool.

 -- Peter Pentchev <roam@debian.org>  Mon, 30 Dec 2024 02:09:18 +0200

libdrpm (0.5.2-1) unstable; urgency=medium

  Team upload.

  [ Peter Pentchev ]
  * Declare compliance with Policy 4.6.2 with no changes.

  [ Luca Boccassi ]
  * Bump Standards-Version to 4.7.0, no changes
  * Switch from pkg-config to pkgconf
  * New upstream version 0.5.2
  * Drop fix-implicit-function-declaration.patch, fixed upstream
  * Refresh patches for 0.5.2

 -- Luca Boccassi <bluca@debian.org>  Tue, 23 Apr 2024 01:24:08 +0100

libdrpm (0.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with -Werror=implicit-function-declaration (Closes: #1066556).

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 16 Mar 2024 20:17:44 +0500
