=== debian/control ===
Source: libdrpm
Section: libs
Priority: optional
Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
Uploaders:
 Peter Pentchev <roam@debian.org>,
Build-Depends:
 cmake,
 debhelper (>> 13.15.2~),
 dh-package-notes,
 dpkg-build-api (= 1),
 libbz2-dev,
 libcmocka-dev,
 liblzma-dev,
 librpm-dev,
 libssl-dev,
 libzstd-dev,
 pkgconf,
 zlib1g-dev,
Standards-Version: 4.7.2
X-DH-Compat: 14
Vcs-Git: https://salsa.debian.org/pkg-rpm-team/libdrpm.git
Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/libdrpm
Homepage: https://github.com/rpm-software-management/drpm
X-Style: black

Package: libdrpm0
Architecture: any
Multi-Arch: same
Description: library for handling deltarpm packages
 The libdrpm package provides a library for making, reading and applying
 deltarpms, compatible with the original deltarpm packages.
 .
 This package contains the shared library.

Package: libdrpm-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libdrpm0 (= ${binary:Version}),
Description: library for handling deltarpm packages - development files
 The libdrpm package provides a library for making, reading and applying
 deltarpms, compatible with the original deltarpm packages.
 .
 This package contains the header files needed for development.
