## libdrpm 0.5.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
-cmake_minimum_required(VERSION 2.8.5)
+cmake_minimum_required(VERSION 3.5.0...3.10.0)
 
 project(drpm C)
 
 set(DRPM_MAJOR_VERSION 0)
 set(DRPM_MINOR_VERSION 5)
-set(DRPM_PATCH_VERSION 2)
+set(DRPM_PATCH_VERSION 3)
 set(DRPM_VERSION ${DRPM_MAJOR_VERSION}.${DRPM_MINOR_VERSION}.${DRPM_PATCH_VERSION})
 
 include(GNUInstallDirs)
