=== debian/changelog ===
libdrpm (0.5.3-1) unstable; urgency=medium

  * Declare Standards-Version 4.7.3, drop the implied Priority: optional.
  * Add the year 2026 to my debian/* copyright notice.
  * Run `debputy reformat`.
  * Update the watch file to version 5 of the format.
  * Add a superficial `debputy reformat` autopkgtest.
  * New upstream release:
    - drop the cmake-policy patch, also done upstream

 -- Peter Pentchev <roam@debian.org>  Mon, 05 Jan 2026 20:29:22 +0200
