=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libdrpm
 Section: libs
-Priority: optional
 Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
 Uploaders:
  Peter Pentchev <roam@debian.org>,
 Build-Depends:
- cmake,
  debhelper (>> 13.15.2~),
  dh-package-notes,
  dpkg-build-api (= 1),
+ cmake,
  libbz2-dev,
  libcmocka-dev,
  liblzma-dev,
@@ -17,7 +16,7 @@
  libzstd-dev,
  pkgconf,
  zlib1g-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 X-DH-Compat: 14
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/libdrpm.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/libdrpm
