=== debian/tests/control ===
--- 
+++ 
@@ -6,3 +6,12 @@
  @,
 Features:
  test-name=debian-compile,
+
+Test-Command: debputy reformat --no-auto-fix --linter-exit-code
+Depends:
+ dh-debputy,
+ python3-lsprotocol,
+Features:
+ test-name=debian-debputy,
+Restrictions:
+ superficial,
